cancel
Showing results for 
Search instead for 
Did you mean: 

EPO Upgrade 4.0 to 4.5 fails

We tried to upgrad our EPO 4.0 Patch 5 to EPO 4.5 Patch 3 - it fails. We found in the logfile core-upgrade_new.log some errors:

BUILD FAILED

D:\Programme\McAfee\ePolicy Orchestrator\Installer\core\build.xml:528: com.mcafee.orion.core.ext.ExtensionException: Installation error:

upgrade:

[remove-webapp] Webapp is not installed:/console

BUILD FAILED

D:\PROGRA~1\McAfee\EPOLIC~1\server\extensions\installed\console\2.0.2\install.xml:17: java.sql.SQLException: Verletzung der UNIQUE KEY-Einschr?nkung 'UQ__OrionComponentSc__08A03ED0'. Ein doppelter Schl?ssel kann in das 'dbo.OrionComponentSchemaVersions'-Objekt nicht eingef?gt werden.

Any ideas?

Thank you - Ralf

2 Replies

Re: EPO Upgrade 4.0 to 4.5 fails

Sorry I forgot: We checked extension in daabase and EPO-folder - everthing OK

Ralf

Re: EPO Upgrade 4.0 to 4.5 fails

Also check the XML file which contain information about the Extension